caption: Additional command line parameters for <ph name="PRODUCT_NAME">$1<ex>Google
  Chrome</ex></ph>
deprecated: true
desc: |-
  Allows you to specify additional parameters that are used when <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph> launches <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>.

            If this policy is not set the default command line will be used.
example_value: --enable-media-stream --enable-media-source
features:
  dynamic_refresh: false
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: string
supported_on:
- chrome_frame:19-32
tags: []
type: string
